:root {
  --color-head: #0c1c49;
  --color-text: #0c1c49b3;
  --color-black: #022534;
  --color-white: #fff;
  --color-blue: #002c80;
  --color-blue-hover: #0040b3;
  --color-blue-active: #003d99;
  --color-blue-light-bg: #e6ecf7;
  --color-blue-dark-bg: #001a4d;
  --color-orange: #d6341c;
  --color-orange-hover: #e86654;
  --color-orange-light: #f5d9d4;
  --color-grey: #E4ECF0;
  --container: 1200px;
  --admin-bar-margin: 0px;
  --container-padding: 25px;
  --main-font: "Plus Jakarta Sans", sans-serif;
  --head-font: "Outfit", sans-serif;
  --logo-width: 180px;
}

*,
:after,
:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
}

body {
  color: var(--color-text);
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8em;
  font-family: var(--main-font);
  background-color: var(--color-white);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100vh;
}

body.admin-bar {
  --admin-bar-margin: 32px;
}

main {
  flex-grow: 1;
}

img {
  max-width: 100%;
  height: auto;
}

svg {
  max-width: 100%;
  height: auto;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

ul,
ol {
  list-style: none;
  padding: 0;
}

a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  font-size: 16px;
  line-height: 1;
  font-weight: 400;
  color: var(--color-head);
  text-decoration: none;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.link {
  color: var(--color-blue);
  text-decoration: underline;
  font-weight: 500;
}

.button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  font-size: 16px;
  line-height: 1.7em;
  font-weight: 500;
  color: var(--color-head);
  text-decoration: none;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  background-color: var(--color-orange);
  border: 1px solid var(--color-orange);
  color: var(--color-white);
  border-radius: 6px;
  padding: 10px 30px;
  outline: none;
  cursor: pointer;
  min-width: 130px;
}

.button.blue {
  background-color: var(--color-blue);
  border-color: var(--color-blue);
}

.button.transparent {
  border-color: var(--color-black);
  color: var(--color-black);
  background-color: transparent;
}

.button:hover {
  background-color: var(--color-orange-hover);
  border-color: var(--color-orange-hover);
}

.button.blue:hover {
  background-color: var(--color-blue-hover);
  border-color: var(--color-blue-hover);
}

.button.transparent:hover {
  border-color: var(--color-blue);
  color: var(--color-white);
  background-color: var(--color-blue);
}

section {
  width: 100%;
  padding-left: var(--container-padding);
  padding-right: var(--container-padding);
}

.container {
  max-width: var(--container);
  margin: 0 auto;
  width: 100%;
}

h1,
.h1 {
  font-size: 52px !important;
  line-height: 1.1em;
  font-weight: 700;
  font-family: var(--head-font);
  color: var(--color-head);
  letter-spacing: 1px;
}

/* Fix deprecated H1UserAgentFontSizeInSection warning */
section h1 {
  font-size: 52px !important;
}

h2,
.h2 {
  font-size: 42px;
  line-height: 1.1em;
  font-weight: 700;
  font-family: var(--head-font);
  color: var(--color-head);
  letter-spacing: 1px;
}

h3,
.h3 {
  font-size: 26px;
  line-height: 1.4em;
  font-weight: 700;
  font-family: var(--head-font);
  color: var(--color-head);
  letter-spacing: 1px;
}

h4,
.h4 {
  font-size: 22px;
  line-height: 1.4em;
  font-weight: 700;
  font-family: var(--head-font);
  color: var(--color-head);
  letter-spacing: 1px;
}

h5,
.h5 {
  font-size: 18px;
  line-height: 1.4em;
  font-weight: 400;
  font-family: var(--head-font);
  color: var(--color-head);
  letter-spacing: 1px;
}

.text-subtitle {
  font-size: 13px;
  line-height: 1;
  font-weight: 700;
  font-family: var(--head-font);
  color: var(--color-orange);
  text-transform: uppercase;
}

.text-preheader {
  font-size: 13px;
  line-height: 1em;
  font-weight: 700;
  color: var(--color-blue);
  text-transform: uppercase;
  font-family: var(--head-font);
  letter-spacing: 1px;
}

.text {}

.text.big {
  font-size: 20px;
  line-height: 1.8em;
}

.text.small {}

.color-orange {
  color: var(--color-orange);
}

/* HEADER */
header .custom-logo-link {
  display: inline-block;
  max-width: var(--logo-width);
  padding: 25px 0;
  line-height: 30px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

header .custom-logo-link img {
  vertical-align: bottom;
}

header .custom-logo-link:hover {
  opacity: .6;
}

header {
  background-color: var(--color-white);
  position: sticky;
  position: -webkit-sticky;
  left: 0;
  top: var(--admin-bar-margin);
  z-index: 100;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 30px;
}

header .header-top {
  background-color: var(--color-green-8);
}

.menu-header-container {
  display: flex;
  align-items: center;
  column-gap: 25px;
  row-gap: 0;
  flex-wrap: wrap;
}

.menu-header {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 25px;
}

.menu-header .menu-item {
  position: relative;
}

.menu-header .menu-item a:hover {
  opacity: 0.7;
}

.menu-header-container .actions {
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 18px 0;
}

.menu-header-container .actions .button {
  line-height: 1.375em;
  font-weight: 700;
}

.menu-header .menu-item a.current-menu-item {
  color: var(--color-blue-active);
}

.menu-header>.menu-item>a {
  padding: 30px 0;
}

.menu-header>.menu-item>a>.et-icon::before {
  font-weight: 800;
}

.menu-header .menu-item .sub-menu {
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  border-radius: 4px;
  width: 280px;
  top: 100%;
  left: 50%;
  border: none;
  box-shadow: 0 20px 60px -10px rgba(0, 0, 0, .15);
  -webkit-box-shadow: 0 20px 60px -10px rgba(0, 0, 0, .15);
  -moz-box-shadow: 0 20px 60px -10px rgba(0, 0, 0, .15);
  position: absolute;
  padding: 20px;
  z-index: 1;
  background-color: var(--color-white);
  visibility: hidden;
  opacity: 0;
  transform: translateX(-50%);
}

.sub-menu a {
  display: flex;
  justify-content: flex-start;
  padding: 6px 0;
  line-height: 24px;
  gap: 8px;
}

.sub-menu .et-icon {
  font-weight: 600;
  color: #0003;
}

.sub-menu:after {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 14px;
  margin-left: -14px;
}

.sub-menu a:hover {
  color: var(--color-blue);
  background-color: #00000008;
}

/* FOOTER */
footer {
  background-color: var(--color-blue-dark-bg);
  padding: 90px var(--container-padding) 55px;
  color: var(--color-white);
}

.footer {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 65px;
}

.footer .col {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 11px;
}

.footer .col-head {
  line-height: 22px;
  text-transform: uppercase;
  font-family: var(--head-font);
  font-weight: 700;
  letter-spacing: 1px;
}

.footer .col-body {
  display: flex;
  flex-direction: column;
  gap: 34px;
}

.footer .social {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 8px;
}

.footer .social a {
  height: 52px;
  width: 52px;
  border-radius: 100%;
  border-width: 1px;
  border: 1px solid var(--color-white);
  color: var(--color-white);
  font-size: 26px;
}

.footer .partners {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.footer .partners img {
  width: 150px;
}

.footer .menu {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.footer .menu a {
  color: inherit;
  gap: 8px;
  font-weight: 500;
  transition: all 0.2s;
}

.footer .menu .et-icon {
  color: var(--color-blue);
}

.footer .menu a:hover {
  padding-left: 8px;
}

.copyright {
  margin-top: 40px;
  border-top: 1px solid #ffffff1a;
  padding: 40px 0;
  font-size: 14px;
}

.copyright a {
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
}

/* SINGLE POST */
.contained {
  background-color: var(--color-blue-light-bg);
  border-radius: 16px;
  padding: 4% var(--container-padding);
}

.contained.peach-color {
  background-color: #ede1da;
}

.page-head-grid {
  padding: 3% 0;
  display: grid;
  align-items: center;
  gap: 5.5%;
  grid-template-columns: 1fr 1fr;
}

.page-head-grid .content {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.page-head-grid .content .top {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.page-head-grid .content .head {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.page-head-grid .actions {
  display: flex;
  gap: 20px;
}

.page-head-grid .page-head-image {
  position: relative;
}

.page-head-grid .page-head-image .image {
  display: flex;
  max-width: 82%;
  margin: 0 auto 5.82%;
  border-radius: 16px;
  overflow: hidden;
  position: relative;
  z-index: 2;
}

.time-response {
  position: absolute;
  left: 0;
  bottom: 98px;
  z-index: 3;
  background-color: var(--color-white);
  border-radius: 8px;
  padding: 25px 34px 34px;
  display: flex;
  align-items: center;
  gap: 15px;
}

.time-response .icon {
  border-radius: 100%;
  overflow: hidden;
  padding: 20px;
  background-color: var(--color-orange-light);
  font-size: 30px;
  color: var(--color-orange);
  font-weight: 400;
}

.time-response .title {
  font-size: 37px;
  line-height: 1.4em;
  font-weight: 700;
  font-family: var(--head-font);
  color: var(--color-head);
  letter-spacing: 1px;
}

.page-head-grid .page-head-image .bg-image {
  filter: brightness(50%) opacity(15%);
  backface-visibility: hidden;
  width: 100%;
  max-width: 40%;
  top: 68px;
  right: 0;
  position: absolute;
  z-index: 1;
}

.page-head-grid .content .bottom {
  padding-top: 35px;
  display: flex;
  flex-direction: column;
  gap: 26px;
}

.page-head-grid .content .bottom .title {
  color: var(--color-head);
  opacity: 1;
  font-weight: 700;
}

.ratings {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 48px;
}

.ratings .rating {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.ratings .rating .trustpilot {
  width: 98px;
}

.ratings .rating .google {
  width: 71px;
}

.ratings .rating .facebook {
  width: 120px;
}

.ratings .rating .starts {
  width: 130px;
}

.page-content-grid {
  display: flex;
  gap: 5.5%;
  justify-content: space-between;
}

.page-content-grid .page-content {
  max-width: 680px;
  padding-top: 40px;
  padding-bottom: 40px;
  margin-bottom: 10px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  flex-shrink: 2;
}

.page-content-grid .sidebar {
  width: 100%;
  max-width: 356px;
  position: relative;
  padding: 2.855% 0;
}

.page-content-grid .page-content h1,
.page-content-grid .page-content h2,
.page-content-grid .page-content h3 {
  padding-bottom: 9px;
}

.page-content-grid .page-content ul {
  list-style-type: disc;
  padding-left: 16px;
  line-height: 26px;
}

.page-content-grid .page-content a {
  color: var(--color-blue);
}

.tasks-widget {
  position: sticky;
  top: 140px;
  left: 0;
  margin-bottom: 18.539%;
  border-radius: 16px;
  background-color: var(--color-white);
  box-shadow: 0 5px 25px -10px rgba(0, 0, 0, .1);
  -webkit-box-shadow: 0 5px 25px -10px rgba(0, 0, 0, .1);
  -moz-box-shadow: 0 5px 25px -10px rgba(0, 0, 0, .1);
  overflow: hidden;
}

.tasks-widget .image {
  display: flex;
}

.tasks-widget .content {
  display: flex;
  flex-direction: column;
  gap: 25px;
  padding: 30px 30px 50px;
  text-align: center;
  line-height: 1.5em;
}

.tasks-widget .actions {
  display: grid;
  margin-top: 8px;
}

.section-container {
  padding-top: 4%;
  padding-bottom: 4%;
}

.section-container.no-margin {
  padding-top: 0;
  padding-bottom: 0;
}

.section-grid {
  display: flex;
  flex-direction: column;
}

.section-head {
  display: flex;
  flex-direction: column;
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  padding: 3% 0;
  text-align: center;
}

.section-head.small {
  max-width: 800px;
}

.section-head .text-preheader {
  padding-bottom: 15px;
}

.section-description a {
  font-size: inherit;
  line-height: inherit;
  text-decoration: underline;
  font-weight: 700;
}

.section-bottom {
  margin-top: 20px;
  padding: 3% 0;
  text-align: center;
}

.section-bottom.no-margin-top {
  padding-top: 0;
}

.section-bottom.no-margin {
  padding: 0;
}

.section-bottom .text-preheader {
  color: #081A2E;
  text-decoration: underline;
}

.section-bottom .text-preheader .faq-list {
  padding: 34px 0 3%;
}

.section-title {
  padding-bottom: 25px;
}

.accordion {
  padding: 15px 20px;
  border-bottom: 2px solid var(--color-grey);
}

.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 13px;
  padding: 20px 0;
  cursor: pointer;
}

.accordion-header .title {
  color: #15181c;
}

.accordion.open {
  border-bottom: 5px solid var(--color-blue);
}

.accordion-content {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 20px 0 25px;
}

.accordion-content-wrapper {
  display: none;
}

.accordion-content a {
  color: var(--color-blue);
}

.accordion-content ul {
  list-style-type: disc;
  padding-left: 16px;
  line-height: 26px;
}

.accordion .icon {
  color: #06adf4;
  font-size: 36px;
}

.accordion .icon::before {
  content: "\33";
}

.accordion.open .icon::before {
  content: "\E04F";
}

.partners-logos {
  filter: saturate(0%) opacity(60%);
  backface-visibility: hidden;
}

.partners-logos img {
  padding: 34px 15px;
}

.partners-logos .logo {
  display: flex;
}

.services-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  row-gap: 34px;
  column-gap: 3%;
  padding: 3% 0;
  margin-bottom: 14px;
}

.service-grid-item {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 50px 15px 44px;
  border-radius: 16px;
  background-color: var(--color-white);
  box-shadow: 0 5px 25px -10px rgba(0, 0, 0, .1);
  -webkit-box-shadow: 0 5px 25px -10px rgba(0, 0, 0, .1);
  -moz-box-shadow: 0 5px 25px -10px rgba(0, 0, 0, .1);
}

.service-grid-item .image svg {
  width: 36px;
  height: 36px;
  fill: var(--color-blue);
}

.service-grid-item .content p {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.service-grid-item:hover p {
  color: var(--color-blue);
}

.brancher-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  gap: 2.5em;
}

.brancher-section .section-grid {
  gap: 2.5em;
}

.brancher-grid-item {
  display: flex;
  flex-direction: column;
  box-shadow: 0 0 21px -5px hsla(0, 0%, 79%, .71);
  -webkit-box-shadow: 0 0 21px -5px hsla(0, 0%, 79%, .71);
  -moz-box-shadow: 0 0 21px -5px hsla(0, 0%, 79%, .71);
  background-color: var(--color-white);
  border-radius: 16px;
  overflow: hidden;
}

.brancher-grid-item .image {
  position: relative;
  padding-top: 74.9%;
  width: 100%;
}

.brancher-grid-item .image img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 2;
}

.brancher-grid-item .content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  padding: 34px;
  gap: 30px;
}

.brancher-grid-item .body {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.brancher-grid-item .excerpt {
  line-height: 1.7em;
  font-weight: 500;
  color: #0c1c49b3;
}

.brancher-grid-item button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: none;
  border: none;
  border-radius: 100%;
  background-color: var(--color-blue);
  color: var(--color-white);
  outline: none;
  width: 36px;
  height: 36px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.brancher-grid-item button svg {
  width: 100%;
  height: 100%;
}

.brancher-grid-item:hover {
  box-shadow: 0 0 34px -5px hsla(0, 0%, 79%, .91);
  -webkit-box-shadow: 0 0 34px -5px hsla(0, 0%, 79%, .91);
  -moz-box-shadow: 0 0 34px -5px hsla(0, 0%, 79%, .91);
}

.brancher-grid-item:hover button {
  transform: translateX(10px);
}

.brancher-section .pagination {
  display: flex;
  align-items: center;
  justify-content: center;
}

.brancher-section .pagination button {
  color: var(--color-head);
  border-color: var(--color-head);
  font-size: 13px;
}

.section-title-line {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-title-line p {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-white);
  padding: 0 20px 15px;
  position: relative;
  z-index: 2;
}

.section-title-line::before {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 1;
  background-color: #02253426;
}

.banner-file-format-wrapper {
  padding: 3%;
}

.banner-file-format-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 8%;
  align-items: center;
}

.banner-file-format-grid .content {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
}

.banner-file-format-grid .body {
  display: flex;
  flex-direction: column;
  row-gap: 25px;
}

.banner-file-format-grid .actions a {
  line-height: 26px;
  font-weight: 700;
}

.banner-file-format-grid .actions a .icon {
  font-size: 24px;
}

.mobile-menu-bar {
  width: 36px;
  height: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
  padding: 0 4px;
  gap: 5px;
}

.mobile-menu-bar span {
  background: #000;
  width: 100%;
  height: 2px;
  border-radius: 10px;
  -webkit-transition: 0.3s cubic-bezier(0.28, 0.55, 0.385, 1.65);
  transition: 0.3s cubic-bezier(0.28, 0.55, 0.385, 1.65);
  -webkit-transition-timing-function: cubic-bezier(0.28, 0.55, 0.385, 1.65);
  transition-timing-function: cubic-bezier(0.28, 0.55, 0.385, 1.65);
  -webkit-transform: 0;
  transform: 0;
  -webkit-transform-origin: center;
  transform-origin: center;
}

.mobile-menu-bar span:nth-child(2) {
  width: 70%;
}

.mobile-menu-bar.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.mobile-menu-bar.active span:nth-child(2) {
  opacity: 0;
}

.mobile-menu-bar.active span:nth-child(3) {
  -webkit-transform: translateY(-0.375rem) rotate(-45deg);
  transform: translateY(-0.375rem) rotate(-45deg);
}